Better ListView Class Reference |

# BetterListViewElementCollection(TElement).SortRange(Int32, Int32, IComparer) Method

Sort items in the list.

public void BetterListViewElementCollection(
int index,
int count,
IComparer<TElement> comparer
);

#### Parameters

index
  start index of item interval to sort
count
  number of item within interval to sort
comparer
  item comparer

#### Implements

IExtendedList<TElement>.SortRange

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace | BetterListViewElementCollection<TElement>.SortRange Overload List